Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-5999

Update NUGET package for Apache.NMS.Stomp to 1.7.x

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: STOMP
    • Labels:
      None
    • Environment:

      All

      Description

      Apache.NMS is on version 1.7.0 in NUGET and STOMP is on 1.5.4. The last stable version of Apache.NMS that works w/ Apache.NMS.Stomp is 1.5.1. Is Apache.NMS.Stomp 1.7.0 scheduled for release on NUGET?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ashkandaie Ashkan Daie

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment